# == Class: dynmotd::config
#
# Configurations to provide a DynMotd
#
class dynmotd::config {

  File {
    owner => root,
    group => root,
    mode  => 0644,
  }

  file { "${dynmotd::dynmotd_bin_path}":
    ensure  => present,
    mode    => 0755,
    content => template("${dynmotd::dynmotd_bin_content}"),
  }

} # Private class: dynmotd::config
